
# 
elk.category.features = \
org.eclipse.elk.feature,
org.eclipse.elk.feature.source,
org.eclipse.elk.gmf.feature,
org.eclipse.elk.gmf.feature.source,
org.eclipse.elk.graphiti.feature,
org.eclipse.elk.graphiti.feature.source,
org.eclipse.elk.graphviz.feature,
org.eclipse.elk.graphviz.feature.source,
org.eclipse.elk.sdk.feature,
org.eclipse.elk.sdk.feature.source,
org.eclipse.elk.ui.feature,
org.eclipse.elk.ui.feature.source,

# 
	